This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1020098 - The user name and "My job" button will not be displayed unless maximize of the browser window
The user name and "My job" button will not be displayed unless maximize of th...
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
develop
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 22:18 EDT by xjia
Modified: 2015-07-19 20:52 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-16 22:49:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
User name and "My job" is not displayed (77.10 KB, image/png)
2013-10-16 22:18 EDT, xjia
no flags Details

  None (edit)
Description xjia 2013-10-16 22:18:26 EDT
Created attachment 813153 [details]
User name and "My job" is not displayed

Description of problem:
Please see the attachment. 

Version-Release number of selected component (if applicable):
0.15.1

How reproducible:
100%

Steps to Reproduce:
1. Reduce the windows size
2.
3.

Actual results:
User name and "My job" are not displayed

Expected results:
should be displayed

Additional info:
Comment 2 Nick Coghlan 2013-10-16 22:49:46 EDT
This is a deliberate mechanism to adjust more gracefully to narrow viewports.

Note You need to log in before you can comment on or make changes to this bug.